package com.keao.edu.user.dto;

import com.keao.edu.user.entity.ExamCertification;
import io.swagger.annotations.ApiModelProperty;

public class ExamCertificationDto extends ExamCertification {

    @ApiModelProperty(value = "考试项目")
    private String examBaseName;

    @ApiModelProperty(value = "科目名称")
    private String subjectName;

    @ApiModelProperty(value = "是否考试")
    private Integer finishedExam;

    public String getExamBaseName() {
        return examBaseName;
    }

    public void setExamBaseName(String examBaseName) {
        this.examBaseName = examBaseName;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public Integer isFinishedExam() {
        return finishedExam;
    }

    public void setFinishedExam(Integer finishedExam) {
        this.finishedExam = finishedExam;
    }
}
